{
  "id": 3374841,
  "name": "P. H. Sauter et al., defendants in error, v. Dimitro Kacalieff et al. Dimitro Kacalieff, plaintiff in error",
  "name_abbreviation": "Sauter v. Kacalieff",
  "decision_date": "1926-11-09",
  "docket_number": "",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 534,
    "ocr_confidence": 0.538,
    "sha256": "4ca23277755adb2bde09e6a2fed25db095b1e72fb38c8407f53867c6951e132b",
    "simhash": "1:cbdac975892fdef0",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "P. H. Sauter et al., defendants in error, v. Dimitro Kacalieff et al. Dimitro Kacalieff, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "Martin D. Baker and Harold G. Baker, for plaintiff in error. D. E. Keefe, Louis Beasley and Edward C. Zulley, pro se, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "P. H. Sauter et al., defendants in error, v. Dimitro Kacalieff et al. Dimitro Kacalieff, plaintiff in error.\nBill to foreclose mortgage. Decree for complainant. Error to the City Court of East St. Louis; the Hon. William F. Borders, Judge, presiding. Hear in this court at the March term, 1926.\nAffirmed.\nOpinion filed November 9, 1926.\nMartin D. Baker and Harold G. Baker, for plaintiff in error. D. E. Keefe, Louis Beasley and Edward C. Zulley, pro se, for defendants in error."
  },
  "file_name": "0644-03",
  "first_page_order": 676,
  "last_page_order": 676
}
